<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

        <li class="nav-item dropdown">
         <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Fab Academy</a>
         <ul class="dropdown-menu" aria-labelledby="dropdown05">

           <li><a class="dropdown-item" href="1.html">1. Principles & Project Management</a></li>
           <li><a class="dropdown-item" href="2.html">2. Computer-aided Design</a></li>
           <li><a class="dropdown-item" href="3.html">3. Computer-controlled Cutting</a></li>
           <li><a class="dropdown-item" href="4.html">4. Electronics Production</a></li>
           <li><a class="dropdown-item" href="5.html">5. 3D Scanning and Printing</a></li>
           <li><a class="dropdown-item" href="6.html">6. Electronics Design</a></li>
           <li><a class="dropdown-item" href="7.html">7. Computer-controlled Machining</a></li>
           <li><a class="dropdown-item" href="8.html">8. Embedded Programming</a></li>
           <li><a class="dropdown-item" href="9.html">9. Input Devices</a></li>
           <li><a class="dropdown-item" href="10.html">10. Applications and Implications</a></li>
           <li><a class="dropdown-item" href="11.html">11. Output Devices</a></li>
           <li><a class="dropdown-item" href="12.html">12. Interface and Application Programming</a></li>
           <li><a class="dropdown-item" href="13.html">13. Invention, Intellectual property and income</a></li>
           <li><a class="dropdown-item" href="14.html">14. Networking</a></li>
           <li><a class="dropdown-item" href="15.html">15. Molding and Casting</a></li>
           <li><a class="dropdown-item" href="16.html">16. Wildcard Week</a></li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->

<!-- Text start -->
<font color="white">
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">

			<div class="col-lg-7">
				<h2>Fab Academy Week 2</h2>
          <br><br>
          <h3>Computer-Aided Design</h3>

<br><br>
In the previous week we had to imagine how our final project should be. In that task I imagined a cheststrap like the ones already used in sports for measureing heart rate/vertical movement/Left-Right distribution when running, etc.
<br>
To get an idea about how my fabacademy project should look like, I will be using SolidWorks to 3D-model the sketches and ideas I have.
<br>
The reason why I will be using SolidWorks is that I have a bit of knowledge about the program and since I have an engineering background. Originally I used AutoDesk Inventor to 3D model, so using Fusion360 might have been ideal for me to use, but I want to challenge myself a bit and improve my SolidWorks skills.
<br>
Using <b>SolidWorks</b> and <b>KeyShot</b> I have created this rough model of my final project for FabAcademy 2020.

The product is supposed to be a chest strap with multiple sensors to be placed on… the chest (obviously..)
The black sensors on the rendering are meant to contain multiple sensors that track multiple aspects of the human body.
<ul>
<li>Heart rate
<li>Hydration
<li>Lactate
<li>Glucose
<li>Blood pressure
<li>Air pollution
<li>Respiratory rate
</ul>
<br>
To make the strap somewhat comfortable, I imagne the material used for it should be a fabric with some elasomer in it, to make it flexible. Since it should be worn for long periods and during all types of activities, it would a big advantage if odor and other inconvieniences could be avoided.
<br>
This can be avoided by using an Antimicrobial fabric.
<br>
On the back of the cheststrap have I created a small compartment with enough room to fit an Arduino Nano.
<br><br>
Ideally, I would like to be able to connect the data generated from the cheststrap with the Smart Citizen.
This would make it possible to see data about yourself and the city at one place.
This give the opportunity to see what effect the city have on your body.
<br><br>
<a href="solidworksfiles.zip">Download SolidWorks files here</a>


        <br><br><br>
        Hand-sketch of product from the previous week.
        <br>
        <img src="images/2 CAD/chestsketch.jpg" alt="" class="img-fluid">
        <br><br>
        Topview of the sketch with dimension
        <br>
        <img src="images/2 CAD/c1.png" alt="" class="img-fluid">
        <br><br>
        The sensor compartment
        <br>
        <img src="images/2 CAD/c3.png" alt="" class="img-fluid">
        <br><br>
        The hock for putting on the cheststrap
        <br>
        <img src="images/2 CAD/c5.png" alt="" class="img-fluid">
        <br><br>
        The compartment for the Arduino Nano
        <br>
        <img src="images/2 CAD/c6.png" alt="" class="img-fluid">
        <br><br>
        The angle for the compartment of the Arduino Nano
        <br>
        <img src="images/2 CAD/c7.png" alt="" class="img-fluid">
        <br><br>
        The length of the cheststrap
        <br>
        <img src="images/2 CAD/c8.png" alt="" class="img-fluid">
        <br><br>
        I used the the curved pattern to generate two more sensor compartments.
        <br>
        <img src="images/2 CAD/c9.png" alt="" class="img-fluid">
        <br><br>
        Rendering of the cheststrap
        <br>
				<img src="images/2 CAD/Cheststrap wool + rubber.jpg" alt="" class="img-fluid">
        <br><br>
        Rendering showing the back of the cheststrap with the hook and the Arduino Nano compartment
        <br>
        <img src="images/2 CAD/Cheststrap wool + rubber - back.jpg" alt="" class="img-fluid">

        <br><br>
<h2>Update..</h3>
The concept is very ambitious, if not completely unrealistic for my level of skill/budget/time.
<br>
To create such a device it would require that I manage to shrink some of the existing sensors from the size of a printer to smaller than a coin. Doing this would require huge budgets, multiple specialists and a time period on more than half a year.
<br>
I have admitted to myself that this project simple is too big of a task for me to handle. Furthermore, has my MDEF project taken a turn from Technological to Sociological, meaning that I must quickly decide what to do instead of this, otherwise super cool and revolutionizing product.



			</div>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Text End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
